0
The case which an error occurred only in the newest version of DWSIM

Dear DWSIM users and developers,

When I run the ASU example (https://dwsim.fossee.in/flowsheeting-project/dwsim-flowsheet-run/62) with newest version of DWSIM, I meet the fatal NaN error in Low Pressure Column calculation.

When I downgrade DWSIM as v5.8, that example run succesfully. However, I want to use newest version of DWSIM for these kind of problems.

Can you tell me why this convergence problem of the complex column occurs in the latest version of DWSIM? If it's not a problem with the program itself, please let me know which part of the example needs to be modified so that the calculation can be performed properly.

Thanks


DWSIM 10-05-21, 6:15 a.m. ssm9725
1
Thanks for the report. We will work on it to make it work with the latest version of DWSIM and update the same.
11-05-21, 12:18 p.m. Priyam_Nayak


0
Thank you a lot :D
11-05-21, 3:35 p.m. ssm9725

The issue has been resolved and the flowsheet has been updated to make it work with the latest version of DWSIM. Kindly download the flowsheet once again and then try running it with the latest version of DWSIM.


18-05-21, 1:02 p.m. Priyam_Nayak

Login to add comment


Log-in to answer to this question.